@charset "Shift_JIS";

body {
	background-color : #A8D7B7;
	margin : 10;
	padding : 10;
}

div#container {
	width : 800px;
	padding : 10px;
	border-style : solid;
	border-width : 1px;
	background-color : #99FF99;
}
div#main {
	padding : 10px;
	border-style : solid;
	border-width : 1px;
	background-color : #00FF99;
}
div#contents {
	padding : 10px;
	border-style : solid;
	border-width : 1px;
	background-color : #99CCFF;
	text-align: center;
	height: auto;
	width: auto;
}
#linkmenu {
	display: inline;
	font-weight: bold;
	padding-right: 10px;
	background-color: #FFFFCC;
	font-size:smaller;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 2px solid #60C;
	margin-right: 5px;
	margin-left: 5px;
	width: 100px;
	text-align: center;
}

#linkbox {
	background-color: #CCF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 90%;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	margin-right: auto;
}
